<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0" />
    <title>Boci Studio</title>
    <link rel="stylesheet" href="/css/maintenance.css" />
  </head>
  <body class="webpage background--dark background--maintenance">
    <main class="main">
      <div class="container">
        <div class="column">
          <div class="logo-wrapper">
            <img src="/images/logo--allwhite.png" class="logo" />
          </div>
        </div>
        <div class="column">
          <h2 class="headline">We'll bounce back.</h2>
          <a class="email" href="mailto:info@bocistudio.com" target="_blank">info@bocistudio.com</a>
        </div>
      </div>
    </main>
  </body>
</html>
